(paths){
  PIECE_SETUP Paths.C (P[1[+1]4]){ }(P[1[+1]4]);
  PIECE_SETUP Paths.C (PR){ }(PR);
  LEG_TEXT_SIZE 0.025;
  LEG_DELTA_Y 0.035;
  @@ YFSF 1.0;
}(paths);

(P1){
  PIECE_SETUP Jets.C (jets){ }(jets);
  PATH_PIECE PATH1;
  LEGEND_TITLE TITLE1;
  Y_FUNCTION y*YFSF/NORM1*RNORM;
  LINE_STYLE 1;
  if (SRPAR==1) ## RPARS;
}(P1);
(P2){
  PIECE_SETUP Jets.C (jets){ }(jets);
  PATH_PIECE PATH2;
  LEGEND_TITLE TITLE2;
  Y_FUNCTION y*YFSF/NORM2*RNORM;
  LINE_STYLE 2;
  if (SRPAR==1) ## RPARS;
}(P2);
(P3){
  PIECE_SETUP Jets.C (jets){ }(jets);
  PATH_PIECE PATH3;
  LEGEND_TITLE TITLE3;
  Y_FUNCTION y*YFSF/NORM3*RNORM;
  LINE_STYLE 3;
  if (SRPAR==1) ## RPARS;
}(P3);
(P4){
  PIECE_SETUP Jets.C (jets){ }(jets);
  PATH_PIECE PATH4;
  LEGEND_TITLE TITLE4;
  Y_FUNCTION y*YFSF/NORM4*RNORM;
  LINE_COLOUR YELLOW1;
  DRAW_PRIORITY -1; @@ ! JETCONTS false;
  if (SRPAR==1) ## RPARS;
}(P4);

(PR){
  PATH_PIECE PATH1 PATH2 PATH3;
  if (CREFP<0) DATA_TYPE ALGEBRA((y[0]+y[1]+y[2])/NSETS);
  else DATA_TYPE ALGEBRA(y[CREFP]);
  ALIAS_NAME REFOBS;
  DRAW_LEGEND NO;
  NODRAW YES;
  LINE_COLOUR 12;
}(PR);
